# Generated by Django 3.0.3 on 2020-03-04 04:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('transaksi', '0002_auto_20200303_0410'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaksi',
            name='tanggal',
            field=models.DateField(auto_now_add=True),
        ),
    ]
